DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1002
Cap nhat lai don vi cho ngan sach (User chon nham phong ban khéng c6 nguai, user chon Bon vi

chuyén mon)

04/01/2021 03:08 PM - Luc Tran Van

Status: Closed Start date: 04/01/2021

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 04/02/2021 03:03 PM - Luc Tran Van

- File SYS_HH_GROUP_LIMIT.txt added

#2 - 04/05/2021 07:55 AM - Luc Tran Van

- Status changed from New to Closed

Files

6.0 CAP NHAT DON VI NHAN CUA CHU TRUONG 0019 2021 TTr-062540&Bxt 04/01/2021 Luc Tran Van
SYS_HH_GROUP_LIMIT.txt 89.8 KB 04/02/2021 Luc Tran Van
